uuid: cf638b11-17e9-4be0-8c77-f448e1a30a0c
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_alternative
id: paragraph.etapa_alternative.status
field_name: status
entity_type: paragraph
bundle: etapa_alternative
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
